body{overflow-y:scroll;}
@font-face {
font-family:'NanumGothic'; src: url('../font/NanumGothic.eot'); 
src: url('../font/NanumGothic.eot?#iefix') format('embedded-opentype'), 
url('../font/NanumGothic.woff') format('woff'), 
url('../font/NanumGothic.ttf') format('truetype'); 
font-weight: normal; font-style: normal;
}

/*종근:아래목록에서 strong은 뺐다. 게시판 글쓰기에서 굵게 글꼴을 저장했는데 볼때 굵지 않게 보여지기 때문이다.*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,
big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,
dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,
canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,
time,mark,audio,video{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	text-decoration:none;
}



article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}

body, td, th{
	font-family:AppleGothicRegular,'나눔고딕',
	NanumGothic,'맑은고딕',
	MalgunGothic,'애플고딕',
	AppleGothicRegular,'돋움',
	Dotum,sans-serif;
	font-size:12px;
}

ul,ol,li{list-style:none}

/*a {font-family:dotum, 돋음; font-size:1em; color:#666666;}
a:hover {font-family:dotum, 돋음; font-size:1em; color:#000000; font-weight:800; letter-spacing:-1px;}*/


wrap 
{
    width:100%; 
    height:100%;
    overflow:hidden;
 }

header {width:100%; height:97px; float:left;}
#header_wrap {
	width:945px;
	height:97px;
	margin:0 auto;
}
#main_wrap {
	width:100%;
	height:428px;
	float:left;
	background:url(../img/main_visual_bg.png) repeat-x;
}
#main_visual {
	width:945px;
	height:428px;
	margin:0 auto;
	position:relative;
}
#quick {
	width:90px;
	height:428px;
	margin:0 auto;  /*가운데 정렬 : top=0, left=auto*/
	position:absolute;
	top:0;
	left:965px;
}

#quick ul li {
    border-left: 1px solid #dddddd;
    overflow: hidden;
    border-right: 1px solid #dddddd;
}
#quick ul li:last-child {
    border-bottom: 1px solid #dddddd;
}
#quick ul li img {
    margin-left: -1px;
}

#main_contents {
	width:100%;
	height:108px;
	float:left;
	margin-top:50px;
}
#main_contents_con {
	width:1095px;
	height:108px;
	margin:0 auto;
}
#main_notice {
	width:364px;
	height:108px;
	float:left;
	border-right:1px solid #c9c9c9;
	padding-left:50px;
}
#main_notice_tit {
	width:364px;
	height:35px;
	float:left;
}
#main_notice_img {
	width:90px;
	height:73px;
	float:left;
}
#main_notice_con {
	width:274px;
	height:54px;
	float:right;
	font-family:NanumGothic, 나눔고딕;
	font-size:13px;
	color:#929292;

}
#main_update {
	width:384px;
	height:108px;
	float:left;
	border-right:1px solid #c9c9c9;
}
#main_update_tit {
	width:384px;
	height:35px;
	float:left;
}
#main_update_img {
	width:108px;
	height:73px;
	float:left;
}
#main_update_con {
	width:274px;
	height:54px;
	float:left;
	font-family:NanumGothic, 나눔고딕;
	font-size:13px;
	color:#929292;
}
#main_customer {
	width:295px;
	height:108px;
	float:left;
}

footer {
	/*width:100%; 종근 : 모바일웹에서 퀵메뉴가 짤려보여서 폭을 1180px로 만들 태그로 footer를 선정함 */
	width:1180px;  
	height:113px;
	float:left;
	margin-top:50px;
	margin-left:50px;
	background:url(../img/footer_bg.png) repeat-x;
}
#footer_con {
	width:945px;
	height:113px;
	margin:0 auto;
}
#top_title_wrap {
	width:100%;
	height:131px;
	float:left;
	background:url(../img/title_bg.png) repeat-x;
}
#top_title {
	width:945px;
	height:131px;
	margin:0 auto;
}
#sub_wrap {
	width:100%;
	float:left;
}
#sub {
	width:945px;
	margin:0 auto;      /*가운데 정렬 : top=0, left=auto*/
	position:relative;
	overflow:hidden;    /* 추가:원종근 20130906  왼쪽메뉴가 브라우져 창폭을 줄일때 이그러지는 증상 때문에  */
}
#sub2 {  /*추가(종근) : quick메뉴가 sub에서 벗어나게 되면서 화면 중심으로 quick을 표시하기 위해서 새로 작성한 div id이다.  overflow:hidden;과 height:0px이 sub와 다른점이다. */
	width:945px;
	height:0px;
	margin:0 auto;  /*가운데 정렬 : top=0, left=auto*/
	position:relative;
}
#left {
	width:180px;
	float:left;
}
#sub_contents {
	width:720px;
	float:left;
	margin-left:40px;
}
#sub_con_tit {
	width:720px;
	height:114px;
	float:left;
}
#sub_contents_con {
	width:720px;
	float:left;
}
#logo {
	width:195px;
	height:97px;
	float:left;
}
#top_menu {
	width:750px;
	height:40px;
	float:left;
	text-align:right;
	
}
#top_menu_con {
	width:450px;
	height:40px;
	float:right;
	text-align:right;
}
#top_menu_con ul li {
	float:right;
	margin-left:5px;
	margin-top:10px;
	margin-right:10px;
	text-align:right;
}
#top_menu_con ul li a {
	font-family:dotum, 돋음;
	font-size:12px;
	color:#999999;
	text-align:right;
}
#top_menu_con ul li a:hover {
	color:#262626;
	text-decoration:underline;
	text-align:right;
}
nav {
	width:689px;
	height:57px;
	float:left;
	margin-left:61px;
}
nav ul li {
	float:left;
}
#gnb_sub_01 ul li {
	margin-top:5px;
    line-height:16px;
}
#gnb_sub_01 ul li a {
	font-family:NanumGothic, 나눔고딕;
    /* font-size:12px; */
	font-size:13px;
	color:#929292;
}
#gnb_sub_01 ul li a:hover {
	font-family:NanumGothic, 나눔고딕;
    /* font-size:12px; */
	font-size:13px;
	color:#499ac9;
}

/* ---------------------------------------------------- */
/* GLOBAL
/* ---------------------------------------------------- */
html {
	margin:0;
	padding:0;
}
div, ul, li {margin:0; padding:0;}

/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#slideshow {
width: 945px;
height:428px;
}

#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
height:428px;
 /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
overflow: hidden;
width: 945px;
height:428px;
}

#slideshow .slides ul {
width: 945px;}

#slideshow .slides li {
width: 945px;
float: left;}

/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#slideshow .slides-nav {
	float:left;
	margin-top:-410px;
	margin-left:777px;
	position:absolute;
	z-index:99;
}

#slideshow .slides-nav li {
	float: left;
	margin-left:5px;
	width:13px;
	height:13px;
	border-radius:10px;
	background:#cacaca;
	cursor:pointer;
}

#slideshow .slides-nav li a {
display: block;
outline: none;
background:#cacaca;
}

.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
	background:#5bb2e6;
}

.js #slideshow .slides-nav li.on a {
position: relative;}

#main_menu {
	width:160px;
	height:427px;
	position:absolute;
	top:0;
	left:10px;
	z-index:99;
}
#sall_text {
	font-family:NanumGothic, 나눔고딕;
	font-size:16px;
	color:#555555;
}
#large_text {
	font-family:NanumGothic, 나눔고딕;
	font-size:32px;
	color:#555555;
	font-weight:800;
}
#main_menu dl dt {
	float:left;
	margin-top:30px;
}
#main_menu dl dd {
	clear:both;
}
#main_menu dl dd ul li {	
	margin-top:15px;
}
.main_menu_num {
	width:20px;
	height:20px;
	float:left;
	border-radius:2px;
	background:#acacac;
}
#main_menu dl dd a:hover .main_menu_num {
	width:20px;
	height:20px;
	float:left;
	border-radius:2px;
	background:#5cb2e6;
}
#main_menu dl dd a:hover .main_menu_text {
	color:#5cb2e6;
}
.main_menu_text {
	float:left;
	margin-left:10px;
	font-size:14px;
	padding-top:3px;
	color:#727272;
}
.main_menu_num span {
	color:#ffffff;
	float:left;
	margin-top:2px;
	margin-left:5px;
}
#sub_warp {
	width:100%;
	float:left;
}
#sub {
	height:100%;
}
#sub_title_wrap {
	width:100%;
	height:131px;
	float:left;
	background:url(../img/sub_title_bg.png) repeat-x;
	padding:0px 0px 0px 0px;
}
#sub_title {
	width:945px;
	height:131px;
	margin:0 auto;
}
#left {
	width:181px;
	float:left;
}
#left dl dd {
	width:181px;
	float:left;
}
#contents_title {
	width:718px;
	height:33px;
	float:left;
	margin-left:45px;
	margin-top:35px;
}
#title_text {
	float:left;
	font-family:NanumGothic, 나눔고딕;
	font-size:26px;
	font-weight:800;
	color:#777777;
}
#location {
	float:right;
	margin-top:10px;
	font-family:NanumGothic, 나눔고딕;
	font-size:12px;
	color:#929292;
}
.location_over {
	color:#333333;
}
#sub_contents_wrap {
	width:718px;
	float:left;
	margin-left:43px;	
}
#sub_contents_wrap div {
	float:left;
}
.sub_text_tit {
	font-family:NanumGothic, 나눔고딕;
	font-size:14px;
	font-weight:800;
	color:#499ac9;
	margin-top:32px;
	float:left;
	*float:none;  /* MSIE 7 에서 float:left;를 해제시킨다.  글자가 겹치거나 세로로 길게 내려가는 글자가 되지 않도록 해준다. 단, 해제되므로 2단 틀등은 1단이 되버린다. */
	clear:both;
}
.sub_text_tit_123 {
	font-family:NanumGothic, 나눔고딕;
	font-size:12px;
	color:#499ac9;
	margin-top:32px;
	float:left;
}
.sub_text_tit_smart {
	font-family:NanumGothic, 나눔고딕;
	font-size:14px;
	font-weight:800;
	color:#ff7200;
	margin-top:32px;
	float:left;
	clear:both;
}
.sub_text_con {
	font-family:NanumGothic, 나눔고딕;
	font-size:13px;
	color:#777777;
	margin-top:7px;
	float:left;
	*float:none;  /* MSIE 7 에서 float:left;를 해제시킨다.  글자가 겹치거나 세로로 길게 내려가는 글자가 되지 않도록 해준다. 단, 해제되므로 2단 틀등은 1단이 되버린다. */
	clear:both;
}
.sub_img {
	float:left;
}
.sub_text_bt {
	font-family:NanumGothic, 나눔고딕;
	font-size:12px;
	float:left;
	margin-top:130px;
	margin-left:10px;
}

.sub_text_bt02 {
	font-family:NanumGothic, 나눔고딕;
	font-size:12px;
	float:left;
	margin-top:130px;
	margin-left:10px;
	color:#5bb2e6;
}

.sub_text_bt a {
	color:#ff6600;
}

.sub_text_bt02 a {
	color:#5bb2e6;
}
#com_con01 {
	width:720px;
	height:386px;
	float:left;
	background:url(../img/com01_img01.png) no-repeat;
}
#com_con01_text01 {
	width:380px;
	height:123px;
	float:left;
	font-family:NanumGothic, 나눔고딕;
	font-size:13px;
	color:#777777;
	line-height:17px;
	margin-top:81px;
	margin-left:310px;
}
#com_con01_text01 span {
	font-weight:800;
}
#com_con01_text02 {
	width:149px;
	height:17px;
	float:left;
	font-family:NanumGothic, 나눔고딕;
	font-size:13px;
	color:#777777;
	margin-left:537px;
	margin-top:50px;
}
#com_con01_text02 span {
	font-weight:800;
}
#com_con01_box {
	width:703px;
	height:215px;
	float:left;
	border:1px solid #d2d2d2;
	margin-left:6px;
}
.com_con01_box_rows {
	width:703px;
	height:26px;
	float:left;
	border-bottom:1px solid #d2d2d2;
}
.com_box_small {
	width:134px;
	height:21px;
	float:left;
	border-right:1px solid #d2d2d2;
	font-family:NanumGothic, 나눔고딕;
	font-size:13px;
	color:#494949;
	text-align:center;
	background:#f3f7fb;
	font-weight:800;
	padding-top:5px;
}
.com_box_large {
	width:548px;
	height:21px;
	float:left;
	font-family:NanumGothic, 나눔고딕;
	font-size:13px;
	color:#777777;
	margin-left:20px;
	padding-top:5px;
}
#com02_con01 {
	width:720px;
	height:700px;
	float:left;
	background:url(../img/com02_img01.png) no-repeat;
}


#com02_con01_head {
	width:60px;
	height:690px;
	float:left;
	margin-left:400px;
	font-weight:bold;
	font-family:NanumGothic, 나눔고딕;
	font-size:17px;
	color:#3b92c5;
}
#com02_con01_text {
	width:257px;
	height:700px;
	float:left;
	font-family:NanumGothic, 나눔고딕;
	font-size:13px;
	color:#777777;
}



.com03_text {
	font-family:NanumGothic, 나눔고딕;
	font-size:13px;
	color:#777777;
	font-weight:500;
	clear:both;
	line-height:22px;
}
#board_sub_tit {
	width:720px;
	height:30px;
	float:left;
	font-size:15px;
	font-family:NanumGothic, 나눔고딕;
	font-size:#777777;

}
#board_sub_tit_text 
{
	font-family:NanumGothic, 나눔고딕;
	font-size:14px;
	font-weight:800;
	color:#499ac9;
	float:left;
}
.mem_sub_tit_text {
	font-family:NanumGothic, 나눔고딕;
	font-size:14px;
	color:#459dd0;
	border-bottom:1px solid #429acc;
	height:18px;
	margin-top:30px;
	float:left;
	width:720px;
}
.mem_text01 {
	width:700px;
	font-family:dotum, 돋음;
	color:#333333;
	margin-top:40px;
	float:left;
}
.mem_text02 {
	width:700px;
	font-family:dotum, 돋음;
	color:#333333;
	margin-top:40px;
	float:left;
}
#sitemap_wrap {
	width:720px;
	float:left;
	margin-top:60px;
}
.sitemap_con {
	width:125px;
	float:left;
	font-family:NanumGothic, 나눔고딕;
	margin-left:20px;
}
.sitemap_title {
	width:125px;
	height:24px;
	border-bottom:1px solid #1884c5;
	font-size:17px;
	font-weight:800;
	float:left;
	color:#1884c5;
	letter-spacing:-1px;
}
.sitemap_title a {
	color:#1884c5;
}
.sitemap_cat {
	width:125px;
	font-size:12px;
	color:#777777;
	margin-top:15px;
	float:left;
}
.sitemap_cat a {
	color:#777777;
}
.sitemap_cat a:hover {
	text-decoration:underline;
}
.invisible {
	visibility: hidden !important;
}
.d-none {
  display: none !important;
}